<html>
<head>
    <meta charset="utf-8"/>
    <title>QuerySelector</title>
</head>
<body>
<h1>Demo</h1>
<h2>Ha</h2>
<h2 class="ha">ha</h2>
<p>No</p>
<p class="wel">Yes</p>
<script src="js/demo.js"></script>
</body>
</html>
